<?
include_once 'inc/chrome.php';
ob_start();
echo '<?xml version="1.0" encoding="utf-8"?>';
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<title>
<?echo $set['title'];?>
</title>
<link rel="shortcut icon" href="/favicon.ico" />
<?
echo '<link rel="stylesheet" href="/main1.css" type="text/css" />';

?>

<style type="text/css"> .dashedtext 
{
 border-bottom: 1pxdashed red; 
}
 </style>
</head>
<body>
<!--1375320927-->
<div class="body">
